﻿.ebody{background:url("../gimages/jdtbg.png") repeat-y center;background-color:#fafafa;}
.top{height:121px;background:url("../gimages/top-bg.jpg") no-repeat right;width:1000px; }
.toplink{margin-top:0px;word-spacing:15px;width:198px;text-align:center;height:28px;margin-right:20px;font-size:12px;line-height:26px;background:url("../cimages/lbg.png") no-repeat center;letter-spacing:0px;}
.nsfclogo{height:79px;width:438px;margin:20px 0 0 30px;}
.logo{height:62px;width:202px;margin:30px 0 0 20px;}
.topt{height:32px;width:235px;margin:40px 0 0 115px;}
/*--导航--*/
.dhoutdiv{background-color:#0c427e;background-repeat:repeat-y;height:40px;width:100%;border-bottom:1px solid #fff;}
.daohangdiv{width:1000px;height:40px;text-align:left;margin-left:20px;z-index:10;}
ul.sf-menu{float:left;margin-left:0px;}
ul.sf-menu li.dq,ul.sf-menu>li>a:hover{background:url("../cimages/navbg.png") repeat-x;background-color:#145caa;}
.daohangdiv span {margin-top:0px;height:40px;float:left;}
.daohangdiv span ul.sf-menu{height:40px;float:left;}
.daohangdiv ul.sf-menu li a{letter-spacing:1px;font-size:16px;line-height:40px;}
.daohangdiv ul.sf-menu li ul li a{letter-spacing:0px;font-size:14px;line-height:33px;}
.daohangdiv.sf-menu li:hover ul,.daohangdiv .sf-menu li.sfHover ul {left:-5px;top:40px; /* match top ul list item height */z-index:99;}
.daohangdiv.sf-menu li:hover ul ul,.daohangdiv .sf-menu li.sfHover ul ul {left:146px;top:0px; /* match top ul list item height */z-index:99;}
.daohangdiv .sf-menu {position:relative;clear: both;z-index:999;}
.sf-menu li{ list-style:none;margin:0;}
.sf-menu li a{ color:#fff;font-size:14px;font-weight:200;line-height:40px;display:block;padding:0 10px;}
.sf-menu >li >a{ text-shadow: 1px 2px 2px #000;}
.sf-menu li a:hover{ color:#fff;}
.sml{ padding: 0px;list-style:none;margin:0px;left:-30px;}
.sml li{ padding: 0px;list-style:none;margin:0px;height:28px;text-align:left;text-indent:20px;}
.sml li a{ color:#333;font-size:12px; white-space:pre-wrap;}
.sml li a ff{ color:#fff;}
.sml li a:hover ff{ color:#f00;}
.sml li a:hover{background-color:transparent; color:#ff6a00;}
.sf-menu li ul.sml { padding: 0; width: 156px;border:none;}
.sf-menu li ul.sml li { background: url(../cimages/smbgl.png) no-repeat left center; width: 156px; padding: 0px; }
.sf-menu li ul.sml li.first { background: url(../cimages/smbgl.png) no-repeat left top; width: 156px; padding:0px;}
.sf-menu li ul.sml li.last { background: url(../cimages/smbgl.png) no-repeat left bottom; width: 156px;display:block; padding:0 0 13px 0; }
.sf-menu ul {position:absolute;top:-999em;width:126px; /* left offset of submenus need to match (see below) */}
.sf-menu li:hover {visibility:inherit; /* fixes IE7 'sticky bug' */}
.sf-menu li {float:left;position:relative;}
.sf-menu li li { float: none; }
.sf-menu a {display:block;position:relative;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {left:-20px;top:36px; /* match top ul list item height */z-index:99;}
.sf-menu li.sfHover ul {left:0px;top:33px; /* match top ul list item height */z-index:99;}
.sf-menu li:hover li ul,.sf-menu li.sfHover li ul {top:-999em;}
.sf-menu li li:hover ul,.sf-menu li li.sfHover ul {left:126px; /* match ul width */top:0;}
.sf-menu li li:hover li ul,.sf-menu li li.sfHover li ul {top:-999em;}
.sf-menu li li li:hover ul,.sf-menu li li li.sfHover ul {left:126px; /* match ul width */top:0;}

.b2{height:89px;background: url(../cimages/bottombg.jpg) no-repeat ;text-align:center;color:#1A3489;padding-top:25px;line-height:24px;}


#search{height:31px; width: 172px; margin-top:4px;position:relative;margin-right:20px; }
.searchw{width: 172px; height: 31px; background-repeat:no-repeat;background: url(../gimages/sebg.png) no-repeat;}
.searchf{float: left; width: 140px; height: 31px; padding-top: 0px; margin-left: 0px;background-color:transparent;}
#search #kw{width: 130px; border: 0px; height: 25px; font-size: 14px; margin-top: 2px;margin-left:18px;color:#666;background-color:transparent;}
#search #doSearch{ float: left;width: 25px; height: 31px; cursor: pointer;margin-left:4px;}
.sef{height:31px;}

.dm{margin:30px auto; }
.dmleft{width:480px; }
.dmright{width:480px;overflow:hidden;margin-left:40px}

.sylist{margin-bottom:30px;}
/* slider */
.index_post {margin:14px 0 23px 0;}
#slider-wrapper {position:relative; z-index:1;}
.slider_border {width:431px; height:217px; position:absolute; top: 0px; left:0px; z-index:51;}
#slider {position:relative; width:431px; height:217px; background:url(../images/loading.gif) no-repeat 50% 50%; margin:auto;}
#slider img {position:absolute; top: 0px; left:0px; display: none; width:431px !important; height:217px;}
#slider a {border:0; display:block;}
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute; top:0px; left:0px;}
.nivoSlider a.nivo-imageLink {position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:60; display:none;}
.nivo-slice {display:block; position:absolute; z-index: 50; height: 100%;}
.nivo-box {display:block; position:absolute; z-index: 5;}
.nivo-caption {position:absolute; left:0px; bottom:0px; background-color:rgba(0,0,0,0.8); color:#fff;  z-index:89; width:411px;height:30px;padding:3px 10px;}
.nivo-caption p {line-height:30px; font-size:15px; color:#fff;margin:0;padding:0;overflow:hidden;width:431px;height:30px;}
.nivo-caption p::selection {background: #fff; color: #000;}
.nivo-caption p::-moz-selection {background: #fff; color: #000;}
.nivo-caption a {display: inline !important;}
.nivo-html-caption {display: none;}
.nivo-directionNav a {position:absolute; top:50%; margin-top:-40px; z-index:99; cursor:pointer;display:block; text-indent:-9999em; width:40px; height:80px;}
a.nivo-prevNav {left:0px; background:url(../images/left.png) no-repeat;}
a.nivo-nextNav {right:0px; background:url(../images/right.png) no-repeat;}
#slider .nivo-controlNav {position:absolute; top:10px; text-align:center; z-index: 999; width:100%;}
#slider .nivo-controlNav a {z-index:999; display:inline-block; cursor:pointer; width:7px; height:7px;border-radius:9px; margin:0 3px; background-color:#f3efe9; border:1px solid #d3d1a5; text-indent: -9999em;}
#slider .nivo-controlNav a.active {font-weight: bold; background-color:#3599BA; border:1px solid #edecd9; }

ul.synewslist{font-size:14px;line-height:28px;margin-top:8px;}
ul.synewslist  li{border-bottom:1px solid #f4f4f4 !important;line-height:32px;width:auto;}
ul.synewslist a:link{color:#333;margin-left:10px;}
ul.synewslist a:visited{color:#333;margin-left:10px;}
ul.synewslist span{float:right;color:#999;}


.leftlmdiv{float:left;width:180px;height:100%; padding:20px 0 20px 20px; padding-bottom:100px;}
.leftlmul a{ font-size:14px; color:#666; line-height:32px; padding-left:40px;}
.leftlmul .dq a{ font-size:14px;color:#0c427e; font-weight:bold;}

.dqlm{ line-height:50px;text-indent:30px;text-shadow: 1px 2px 2px #fff;background-color:#fff;border-bottom:1px solid #ccc;}
.sytzgg{background:url("../cimages/tz-bg.jpg") no-repeat;width:426px;height:31px;background-color:#16ADE6;}
.syzzcg{background:url("../cimages/cg-bg.jpg") no-repeat;width:426px;height:31px;margin-top:18px;background-color:#657CCA;}
.sytzgg a,.syzzcg a{font-size:16px;color:#fff;letter-spacing:2px;line-height:30px;margin-left:20px;float:left;text-shadow: 0px 2px 2px #000;}
.sytzgg .more,.syzzcg .more{margin-left:260px;width:50px;height:25px;float:left;}
 .synewslist{height:auto;min-height:200px;} 
.synewslist li a:hover{color:#ff6a00;text-shadow: 0px 2px 2px #ccc;}

.linkdiv{margin-top:0px;margin-bottom:20px;padding-left:4px;}
.linkdiv img{margin:6px;box-shadow:0 1px 5px #145caa;border:solid 1px #d3d1a5;}
.linkdiv img:hover{box-shadow:0 1px 9px #000;border:solid 1px #fff;border-radius:4px;}

.l{width:799px;min-height:900px;border-left:solid 1px #ccc;}
.showhl{width:240px;padding:20px 0 ;}
.showhl a img{ margin-bottom:10px;}

.imgnews a.newsimg{display:block;overflow: hidden;}
.imgnews a.newsimg span{ background-repeat: no-repeat; background-color: #6b6b6b; background-position:center; background-size:cover;display: block;transition:1s;}
.imgnews a.newsimg span:hover{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);transform:scale(1.2);filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;}


/*--pagecode--*/
tr.pagecode td table{margin-top:10px; float:right;}
tr.pagecode td table tr td{	border:0px; padding:0px;margin:0px; }
tr.pagecode td {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #85bd1e; border:0px;	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center ;}
tr.pagecode td A {	BACKGROUND: #1A3489; PADDING: 2px 5px 2px 5px;   COLOR: #fff; MARGIN-RIGHT: 2px; TEXT-DECORATION: none;border-top-left-radius:8px; border-bottom-right-radius:8px;}
tr.pagecode td A:hover {BACKGROUND: #DAA850; COLOR: #fff;}
tr.pagecode td A:active { COLOR: #fff; }
tr.pagecode td SPAN {	PADDING: 2px 5px 2px 5px; FONT-WEIGHT: bold; BACKGROUND:  #3686dd;  COLOR: #fff; MARGIN-RIGHT: 2px;border-top-left-radius:8px; border-bottom-right-radius:8px;}
tr.pagecode td SPAN.disabled {	 PADDING: 2px 5px 2px 5px;  COLOR: #ccc; MARGIN-RIGHT: 2px; }

.hlcon{height:150px;background-color:#d1e9f9;}
.hlcon2{height:150px; }
.hotlink{width:910px;overflow:hidden;padding:0 45px; }
.hotlink2{width:1000px;overflow:hidden;padding:0 0px; }
.hotlink a{display:block;margin:25px 40px;float:left;}
.hotlink2 a{display:block;margin:25px 35px;float:left;}


.jdtcon{height:362px;margin-bottom:0px;background:url("../gimages/jdtbg.png") no-repeat ;background-position: center 0; background-attachment: fixed}
/*.iosSliderDemo { clear: both; width: 100%;  padding: 0 0 400px; position: relative;  min-width: 1200px; }*/
.iosSliderDemo { clear: both; width: 1000px; /* padding: 0 0 30% 0; */margin:0 auto; position: relative;  min-width: 1000px; }

.fluidHeight { position: absolute; width: 100%; height: 362px; min-width: 1000px;  }
.sliderContainer { height: 100%; max-height: 400px; padding: 0 0; }
.iosSlider { position: relative; top: 0; left: 0; overflow: hidden; width: 100%; height: 100%;  min-width: 1000px;  }
.iosSlider .slider {  height: 100%;  width: 1000px;  }
.iosSlider .slider .item { width: 1000px;   height: 100%; padding: 0 0 0 0; text-align: center; }
.iosSlider .slider .item .inner { position: relative; top: 0; left: 0; width: 100%; margin: 0 auto; height: 100%; box-shadow: 0 0 10px -5px #000; background-position: 50% 0; background-repeat: no-repeat; }
.iosSlider .slider .item .inner img { position: relative; top: 0; left: 0; width: 100%; margin: 0 auto; }
.iosSlider .slider .item .inner .selectorShadow { position: absolute; left: 0; bottom: 0;  width: 120px; height: 30px; display: none; }
.iosSlider .slider .item .inner .text1 { opacity: 0; filter: alpha(opacity=0); /*  	background:#9b0000; */ background: none repeat scroll 0 0 #479fc0; position: absolute; /*  	left: 150px; */ 	top: 248px; padding: 0 12px 0 12px; height: 50px; text-align: left;border-top-left-radius:5px; border-top-right-radius:5px;text-shadow: 1px 1px 4px #000000; }
.iosSlider .slider .item .inner .text1 span { color: #fff; font-size: 24px; font-weight: 700; line-height: 50px; padding: 0 8px; font-family: "Microsoft Yahei"; }
.iosSlider .slider .item .inner .text1 span i { margin: 0 0 0 5px; }
.iosSlider .slider .item .inner .text2 { background: none repeat scroll 0 0 #fff; opacity: 0; filter: alpha(opacity=0.8); padding: 10px 12px 10px; position: absolute; left: 100px; top: 298px; text-align: left; height:69px;max-width:1200px;overflow:hidden;}
.iosSlider .slider .item .inner .text2 span { display: block; color: #000; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; line-height: 1.8; font-weight: 100; padding: 0 8px; font-family: "Microsoft Yahei"; }
.iosSlider .slider .item .inner .more { /*	opacity: 0.3;  zb */ opacity: 0.9; background: none repeat scroll 0 0 #fff; position: absolute; bottom: 18%; right: 0; /*	padding: 0 5px; zb */ padding: 0 5px 0 2px; height: 25px; width: 55px; z-index: 2; text-align: center; }
.iosSlider .slider .item .inner .more a { color: #000; text-decoration: none; font-size: 14px; line-height: 25px; font-family: "微软雅黑"; }
.sliderContainer .slideSelectors { position: relative; bottom: 340px; /*  	left: 0;
	width: 137px; */ width: 160px; margin: 0 auto; z-index: 1; height: 11px; }
.sliderContainer .slideSelectors .prev { float: left; width: 11px; height: 11px; margin: 3px 0 0 0px;  }
.sliderContainer .slideSelectors .next { float: left; width: 11px; height: 11px; margin: 3px 0 0 10px;  }
.sliderContainer .slideSelectors .item { float: left; width: 11px; height: 11px; background: #fff; margin: 2px 1px 1px 11px; /* opacity: 0.25; */ filter: alpha(opacity=25); border-radius: 10px;}
.sliderContainer .slideSelectors .item.first { margin-left: 1px; }
.sliderContainer .slideSelectors .selected { width: 11px; height: 11px; margin: 0 0 0 10px; background: #479fc0; opacity: 1; filter: alpha(opacity=100); box-shadow: none; border:solid 2px #fff; }
.sliderContainer .slideSelectors .selected.first { margin-left: 0; }
.sliderContainer .scrollbarContainer { position: relative; bottom: 4px; left: 0; height: 4px; margin: 0 auto; z-index: 1; }



.btm{background:#0c427e url(../gimages/btmbg.png) no-repeat center bottom;;height:100px;color:#fff;padding:20px 0;}
.btmd{margin-left:20px;}
.maincontain{background: url(../gimages/zt-bg.jpg) no-repeat center bottom;padding-bottom:60px;min-height:500px;}

.midcon2{background:url("../gimages/bg.jpg") no-repeat;background-size:cover;}
.mcon{background-color:#fff;}
.mid{background-color:#f4f4f4;border-bottom:#ccc solid 1px;}

.sytz-date{width:50px;height:50px;float:left;}
.sytz-date-dd{background-color:#0c427e;height:25px;color:#fff;text-align:center;font-size:20px;}
.sytz-date-yymm{background-color:#ddd;height:25px;color:#666;text-align:center;font-size:12px;}
.sytz-a{display:block;word-wrap:break-word !important;word-break:break-all !important;width:420px;overflow-wrap:break-word;line-height:20px;vertical-align:middle;height:47px;display:table-cell;padding:3px 0 0 10px; background-color:#fafafa;}
.sytz{display:block;clear:both;margin-bottom:10px;height:50px;border-bottom:none;}